.lt-ie10 section.carousel, .lt-ie10 h2{
    background-color:#0b3d91;        
}
.lt-ie10 .right.carousel-control{
    background: transparent url(../images/Carousel-Arrow-Right.png)no-repeat right 20px center;
}
.lt-ie10 .left.carousel-control{
    background: transparent url(../images/Carousel-Arrow-Left.png)no-repeat left 20px center;
}
.lt-ie10 .red-feature .carousel-feature-inner{
	background-color:#990000;
}
.lt-ie10 .carousel-feature h2{
	background-color:#ffffff;
}